[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Inputs\_Spent

# Interface: SeriesTree\_Inputs\_Spent

Defined in: [Developer/brk/modules/brk-client/index.js:5102](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L5102)

## Properties

### txoutIndex

> **txoutIndex**: [`SeriesPattern20`](../type-aliases/SeriesPattern20.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:5103](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L5103)

***

### value

> **value**: [`SeriesPattern20`](../type-aliases/SeriesPattern20.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:5104](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L5104)
